Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libblkid-dev on Debian Unstable (Sid)


Install libblkid-dev

Installing libblkid-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libblkid-dev

libblkid-dev package information

distro Debian Unstable (Sid)
section Main
name libblkid-dev
version 2.28-1
description block device ID library – headers and static libraries
subsection libdevel
maintainer Debian util-linux Maintainers

Uninstall libblkid-dev

To remove just libblkid-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libblkid-dev

Uninstall libblkid-dev and it’s dependent packages

To remove the libblkid-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libblkid-dev

Purging libblkid-dev

If you also want to delete configuration and/or data files of libblkid-dev from Debian Sid then this will work:

sudo apt-get purge libblkid-dev

To delete configuration and/or data files of libblkid-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libblkid-dev

 

Comments

comments